package com.qmth.teachcloud.mark.bean.scanpackage;

import java.util.List;

public class ScanPackageVo {

	private String courseCode;

	private String courseName;

	private String coursePaperNumber;
	private String coursePaperId;

	private String packageCode;

	private Integer pagesCount;

	private List<String> pages;

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getCoursePaperNumber() {
		return coursePaperNumber;
	}

	public void setCoursePaperNumber(String coursePaperNumber) {
		this.coursePaperNumber = coursePaperNumber;
	}

	public String getCoursePaperId() {
		return coursePaperId;
	}

	public void setCoursePaperId(String coursePaperId) {
		this.coursePaperId = coursePaperId;
	}

	public String getPackageCode() {
		return packageCode;
	}

	public void setPackageCode(String packageCode) {
		this.packageCode = packageCode;
	}

	public Integer getPagesCount() {
		return pagesCount;
	}

	public void setPagesCount(Integer pagesCount) {
		this.pagesCount = pagesCount;
	}

	public List<String> getPages() {
		return pages;
	}

	public void setPages(List<String> pages) {
		this.pages = pages;
	}

}
